\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Ottavio Rinuccini"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Sfogava con le stelle"
	history = " from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com, supplemented from the Dover reprint of the Malpiero edition"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key d \minor
  
}
\header{instrument = "Alto"}
% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
%    \set suggestAccidentals = ##t
    f\breve \bar "|"
    f2 f
    r4 f8 f f2 e4 d d2 d1 \bar "|"
    d\breve \bar "|"
    bes2. bes4 bes2 bes a1 a \bar "|"
    d\breve \bar "|"
    d1 ~ d4 d c2 c g'4 f e d c8 e f8. g16 a8. a,16 b8. c16 d1. c4 d e f8 f g1 g \bar "|"
    f\breve \bar "|"
    f2 f
    r8 f g a bes4 f a1 fis2
    r4 d d f d es d2 d
    r\breve d2 d8 d d c d2 d
    r\breve r4 f8 g a4 g8 f e2 e
    r4 f f f f2. a4 g2 a
    r\breve r4 c, a8 g a bes c bes c a bes4 a8 g f4 bes a g8 f g2 a \bar "|"
    d\breve \bar "|"
    d1 d \bar "|"
    r4 d8 d g2 ~g\breve \bar "|"
    g1 g2
    r4 g es2 d d4 a' d,1 d2 cis1 \bar "|"
    f\breve \bar "|"
    d2 c c4 g' c,1 c2 b
    r4 d e f g2. fis4 fis2 g1
    r2 r4 d bes2 bes a
    r4 a bes c d2. d4 a2 a4 a bes c d1 ~ d4 cis cis2 d\longa
    \bar "|." 
}}

altuswords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo -- re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _ _ _ _ _ _ 
O _ _ _
O
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- ste~a le -- i
i vi -- _ _ _ vi ar --  _ _ _  do -- _ _  ri mie -- _ _ _ i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
co -- me me fa -- te~a -- man -- te».

}
% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


