\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Ottavio Rinuccini"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Sfogava con le stelle"
	history = " from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com, supplemented from the Dover reprint of the Malpiero edition"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Basso"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key d \minor
  
}
% expanding: bassusnotes.ly
bassusnotes = {
  \relative c {
  \clef "bass"
  d\breve \bar "|"
  d2 d
  r4 d8 d d2 a4 d g,2 d'1 \bar "|"
  d\breve \bar "|"
  g,1
  r4 g g g a1 d \bar "|"
  d\breve \bar "|"
 d1~d4 g, c1 c2 c4 bes a g f' e d c bes a g' f e d c d e f8 f g2 c,1 \bar "|"
  f\breve \bar "|"
  f2 f8 f g a bes2 bes a1 d,2
  r4 d g, a bes c d2 d
  r\breve g2 g8 g f e d2 d
  r\breve r4 d8 e f4 d8 d a2 a
  r4 f' f f bes,2. a4 c2 f,
  r\breve r1 r4 f' bes,8 a bes c d c d bes c4 d c2 f \bar "|"
  d\breve \bar "|"
  g,1 d'
  r4 g8 g g2~g\breve \bar "|"
  c,1 g'2
  r4 g c,2 b d
  r2 r\breve \bar "|"
  f\breve \bar "|"
  bes,2 a c
  r2 r1 r2 r4 g' c,2 b d
  r4 d e fis g2. fis4 fis2 g1
  r1 r4 a, bes c d2 d a\breve. d\longa
  \bar "|." 
}}
bassuswords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo -- re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _
O _ _ _ _ _
O _ _ _ _
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- ste~a le -- i
i vi -- _ _ _ vi ar -- _ _  do -- ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
co -- me me fa -- te~a -- man -- te».
}

% Local Variables:
% coding: utf-8
% End:



\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
  \header {instrument = "Bassus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}


