\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Ottavio Rinuccini"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Sfogava con le stelle"
	history = " from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com, supplemented from the Dover reprint of the Malpiero edition"
}
% Local Variables:
% coding: utf-8
% End:
\header{instrument = "Canto."}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key d \minor
  
}
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    d\breve \bar "|"
    d8. e16 f4 d2
    r4 d8 d d2 c4 a bes2 a1 a\breve \bar "|"
    g2. f4 f2
    r4 e' e1 d \bar "|"
    a\breve \bar "|"
    a1 ~ a4 bes g1 g2
    r8 g a8. bes16 c4 d8. e16 f2
    r8 a, bes8. c16 d4 e8. f16 g2. f4 e d8 d c2. b4 c1 \bar "|"
    c\breve \bar "|"
    c2 c8 a bes c d2 d4 d2 cis8 
    \set suggestAccidentals = ##t
    b cis2 d
    \set suggestAccidentals = ##f
    r4 a d c d4. a8 a2 a bes bes8 bes a g fis2 fis
    r1 r2 r4 d'8 e f2 d4 d cis2 cis
    r\breve r4 c c c d8 c d e f4 f e2 f4 c a8 g a bes c bes c a bes4 a8 g f4 a g2 a1
    r2 r\breve \bar "|" a\breve \bar "|"
    bes1 a2. \noBreak d8 d \bar "|"
   d1^"(1)" ~ d\breve \bar "|"
%\footnotetext[1]{This whole note is editorial.}
    es1 d2
    r4 d d2 g, a
    r4 a a2 d, e1 \bar "|"
    c'\breve c2 f, g
    r4 c d e f g d1 c2
    r2 r\breve r2 r4 e d2 g, a1
    r2 r4 e f g a1 a2 a\breve a\longa
    \bar "|." 
}}
cantuswords = \lyricmode {
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- _ _ le
un in -- fer -- mo d’a -- mo --re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _ _ _ _  
O  _ _ _ _ _ _
i -- ma -- gi -- ni bel -- _ le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- _ _ _  ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- _ _ _ _ ste~a le -- i
i vi -- _ _ _ vi ar --  _ _ do -- _ _ _ ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te».

}
% Local Variables:
% coding: utf-8
% End:
  


\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


