\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Ottavio Rinuccini"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Sfogava con le stelle"
	history = " from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com, supplemented from the Dover reprint of the Malpiero edition"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key d \minor
  
}
\header{instrument = "Quinto"}
% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    a\breve \bar "|"
    a2 a
    r4 a8 a a2 a4 a g2 fis1 \bar "|"
    \set suggestAccidentals = ##t
    f!\breve \bar "|"
    \set suggestAccidentals = ##f
    d2. d4 d1 ~ d4 cis cis2 d1 \bar "|"
    f\breve \bar "|"
    fis1  ~ fis4 g e1 e2
   r2  r8 g a8. bes16 c4 d8. e16 f2
    r8 a, bes8. c16 d4 e8. f16 g2. f4 e d8 d d2 c1 \bar "|"
    a\breve \bar "|"
    a2 a
    r8 d e f g4. d8 e1 d2
    r4 fis, bes a g a fis2 fis d' d8 d c bes a2 a
    r\breve r4 d8 e f4 e8 d e2 e
    r\breve r4 a, a a bes8 a bes c d4 c c2 c4 a f8 e f g a g a f g4 f8 e d4 f e2 f1
    r2 r\breve f \bar "|"
    g1 fis
    r4 b8 b b2 ~ b\breve \bar "|"
    c1 b2
    r4 b g2 g fis
    r4 d' g,2 f a1 \bar "|"
    a\breve \bar "|"
    f2 f e
    r4 g g2 c, d
    r4 g a b c d a1 g2
    r2 r2 r4 a a2 d, e
    r4 a f1. f2 e4 cis d e f2 f e1 fis\longa
  \bar "|." 
}}

quintuswords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo --re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O  _ _ _ _ _ _
O _ _ _ _ _ _
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- _ _ _ _ ste~a le -- i
i vi -- _ _ _ vi ar --  _ _ _ do -- _ _ ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te».

}

% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\remove "Forbid_line_break_engraver"
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


