\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Ottavio Rinuccini"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Sfogava con le stelle"
	history = " from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com, supplemented from the Dover reprint of the Malpiero edition"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    d\breve \bar "|"
    d8. e16 f4 d2
    r4 d8 d d2 c4 a bes2 a1 a\breve \bar "|"
    g2. f4 f2
    r4 e' e1 d \bar "|"
    a\breve \bar "|"
    a1 ~ a4 bes g1 g2
    r8 g a8. bes16 c4 d8. e16 f2
    r8 a, bes8. c16 d4 e8. f16 g2. f4 e d8 d c2. b4 c1 \bar "|"
    c\breve \bar "|"
    c2 c8 a bes c d2 d4 d2 cis8 
    \set suggestAccidentals = ##t
    b cis2 d
    \set suggestAccidentals = ##f
    r4 a d c d4. a8 a2 a bes bes8 bes a g fis2 fis
    r1 r2 r4 d'8 e f2 d4 d cis2 cis
    r\breve r4 c c c d8 c d e f4 f e2 f4 c a8 g a bes c bes c a bes4 a8 g f4 a g2 a1
    r2 r\breve \bar "|" a\breve \bar "|"
    bes1 a2. \noBreak d8 d \bar "|"
   d1^"(1)" ~ d\breve \bar "|"
%\footnotetext[1]{This whole note is editorial.}
    es1 d2
    r4 d d2 g, a
    r4 a a2 d, e1 \bar "|"
    c'\breve c2 f, g
    r4 c d e f g d1 c2
    r2 r\breve r2 r4 e d2 g, a1
    r2 r4 e f g a1 a2 a\breve a\longa
    \bar "|." 
}}
cantuswords = \lyricmode {
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- _ _ le
un in -- fer -- mo d’a -- mo --re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _ _ _ _  
O  _ _ _ _ _ _
i -- ma -- gi -- ni bel -- _ le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- _ _ _  ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- _ _ _ _ ste~a le -- i
i vi -- _ _ _ vi ar --  _ _ do -- _ _ _ ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te».

}
% Local Variables:
% coding: utf-8
% End:
  


% expanding: altusnotes.ly
altusnotes = {
  \relative c' {
%    \set suggestAccidentals = ##t
    f\breve \bar "|"
    f2 f
    r4 f8 f f2 e4 d d2 d1 \bar "|"
    d\breve \bar "|"
    bes2. bes4 bes2 bes a1 a \bar "|"
    d\breve \bar "|"
    d1 ~ d4 d c2 c g'4 f e d c8 e f8. g16 a8. a,16 b8. c16 d1. c4 d e f8 f g1 g \bar "|"
    f\breve \bar "|"
    f2 f
    r8 f g a bes4 f a1 fis2
    r4 d d f d es d2 d
    r\breve d2 d8 d d c d2 d
    r\breve r4 f8 g a4 g8 f e2 e
    r4 f f f f2. a4 g2 a
    r\breve r4 c, a8 g a bes c bes c a bes4 a8 g f4 bes a g8 f g2 a \bar "|"
    d\breve \bar "|"
    d1 d \bar "|"
    r4 d8 d g2 ~g\breve \bar "|"
    g1 g2
    r4 g es2 d d4 a' d,1 d2 cis1 \bar "|"
    f\breve \bar "|"
    d2 c c4 g' c,1 c2 b
    r4 d e f g2. fis4 fis2 g1
    r2 r4 d bes2 bes a
    r4 a bes c d2. d4 a2 a4 a bes c d1 ~ d4 cis cis2 d\longa
    \bar "|." 
}}

altuswords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo -- re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _ _ _ _ _ _ 
O _ _ _
O
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- ste~a le -- i
i vi -- _ _ _ vi ar --  _ _ _  do -- _ _  ri mie -- _ _ _ i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
co -- me me fa -- te~a -- man -- te».

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    d\breve \bar "|"
    d2 d4 d8 d d2 a2. a4 g2 a1 \bar "|"
    a1 ~ a2. d,4 \bar "|"
    d2. d4 d2 g e1 fis2
    r2 \bar "|" a\breve \bar "|"
    a1~a4 g g1 g2
    r2 c4 bes a g f e d' c b a g a8. bes16 c4 a c d8 d d2 e!1 \bar "|"
    c\breve \bar "|"
    c2 c
\set suggestAccidentals = ##t
    r2 r8 g a b
\set suggestAccidentals = ##f
    cis4 
\set suggestAccidentals = ##t
cis e a, a2
\set suggestAccidentals = ##f
    r2 r1 r2 r4 d g, a bes c d2 d bes bes8 bes a g a2 a d d8 d c bes a2 a4 b8 c d2 d4 d cis2 cis
    r\breve r1 r4 f f f bes,2. a4 c2 f,2. f4 d8 c d e f g f d e4 f e2 f \bar "|"
    a\breve \bar "|"
    g1 a
    r4 g8 g d'2 ~ d\breve \bar "|"
    c1 d4 d g,1 g2
    r2 r4 d' bes2 bes a1 \bar "|"
    c\breve \bar "|"
    r1 r2 r4 c f,2 e g
    r2 r1 r2 r4 d' d2. g,4 a2
    r4 a bes c d2. cis4 cis2 d\breve
    r1 r4 d, e f g a e2 d\longa
    \bar "|." 
}}

tenorwords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo -- re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~nottur -- no 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _ _ _  
O _ _ _ _ _ _ _
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- _ ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- ste~a le -- i
i vi -- _ _ _ vi ar --  _ _  do --  ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
co -- me me fa -- te~a -- man -- te».

}

% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \relative c {
  \clef "bass"
  d\breve \bar "|"
  d2 d
  r4 d8 d d2 a4 d g,2 d'1 \bar "|"
  d\breve \bar "|"
  g,1
  r4 g g g a1 d \bar "|"
  d\breve \bar "|"
 d1~d4 g, c1 c2 c4 bes a g f' e d c bes a g' f e d c d e f8 f g2 c,1 \bar "|"
  f\breve \bar "|"
  f2 f8 f g a bes2 bes a1 d,2
  r4 d g, a bes c d2 d
  r\breve g2 g8 g f e d2 d
  r\breve r4 d8 e f4 d8 d a2 a
  r4 f' f f bes,2. a4 c2 f,
  r\breve r1 r4 f' bes,8 a bes c d c d bes c4 d c2 f \bar "|"
  d\breve \bar "|"
  g,1 d'
  r4 g8 g g2~g\breve \bar "|"
  c,1 g'2
  r4 g c,2 b d
  r2 r\breve \bar "|"
  f\breve \bar "|"
  bes,2 a c
  r2 r1 r2 r4 g' c,2 b d
  r4 d e fis g2. fis4 fis2 g1
  r1 r4 a, bes c d2 d a\breve. d\longa
  \bar "|." 
}}
bassuswords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo -- re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _
O _ _ _ _ _
O _ _ _ _
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- ste~a le -- i
i vi -- _ _ _ vi ar -- _ _  do -- ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
co -- me me fa -- te~a -- man -- te».
}

% Local Variables:
% coding: utf-8
% End:



% expanding: quintusnotes.ly
quintusnotes = {
  \relative c'' {
%    \set suggestAccidentals = ##t
    a\breve \bar "|"
    a2 a
    r4 a8 a a2 a4 a g2 fis1 \bar "|"
    \set suggestAccidentals = ##t
    f!\breve \bar "|"
    \set suggestAccidentals = ##f
    d2. d4 d1 ~ d4 cis cis2 d1 \bar "|"
    f\breve \bar "|"
    fis1  ~ fis4 g e1 e2
   r2  r8 g a8. bes16 c4 d8. e16 f2
    r8 a, bes8. c16 d4 e8. f16 g2. f4 e d8 d d2 c1 \bar "|"
    a\breve \bar "|"
    a2 a
    r8 d e f g4. d8 e1 d2
    r4 fis, bes a g a fis2 fis d' d8 d c bes a2 a
    r\breve r4 d8 e f4 e8 d e2 e
    r\breve r4 a, a a bes8 a bes c d4 c c2 c4 a f8 e f g a g a f g4 f8 e d4 f e2 f1
    r2 r\breve f \bar "|"
    g1 fis
    r4 b8 b b2 ~ b\breve \bar "|"
    c1 b2
    r4 b g2 g fis
    r4 d' g,2 f a1 \bar "|"
    a\breve \bar "|"
    f2 f e
    r4 g g2 c, d
    r4 g a b c d a1 g2
    r2 r2 r4 a a2 d, e
    r4 a f1. f2 e4 cis d e f2 f e1 fis\longa
  \bar "|." 
}}

quintuswords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo --re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~notturno 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O  _ _ _ _ _ _
O _ _ _ _ _ _
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- _ _ _ _ ste~a le -- i
i vi -- _ _ _ vi ar --  _ _ _ do -- _ _ ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te».

}

% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key d \minor
  
}
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>
<<
	\context Staff="3"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>
<<
	\context Staff="4"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}

      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics{\bassuswords
		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
