\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed  on July 26, 2011"
	composer = "Claudio Monteverdi"
	poet = "Ottavio Rinuccini"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Madrigals, Book IV"
	title = "Sfogava con le stelle"
	history = " from the scan of the facsimile at http://erato.uvt.nl/files/imglnks/usimg/a/ab/IMSLP37018-PMLP82326-Monteverdi_Madrigals_Book_4.pdf, via imslp.com, supplemented from the Dover reprint of the Malpiero edition"
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4

\key d \minor
  
}
\header{instrument = "Tenore"}
% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
%    \set suggestAccidentals = ##t
    d\breve \bar "|"
    d2 d4 d8 d d2 a2. a4 g2 a1 \bar "|"
    a1 ~ a2. d,4 \bar "|"
    d2. d4 d2 g e1 fis2
    r2 \bar "|" a\breve \bar "|"
    a1~a4 g g1 g2
    r2 c4 bes a g f e d' c b a g a8. bes16 c4 a c d8 d d2 e!1 \bar "|"
    c\breve \bar "|"
    c2 c
\set suggestAccidentals = ##t
    r2 r8 g a b
\set suggestAccidentals = ##f
    cis4 
\set suggestAccidentals = ##t
cis e a, a2
\set suggestAccidentals = ##f
    r2 r1 r2 r4 d g, a bes c d2 d bes bes8 bes a g a2 a d d8 d c bes a2 a4 b8 c d2 d4 d cis2 cis
    r\breve r1 r4 f f f bes,2. a4 c2 f,2. f4 d8 c d e f g f d e4 f e2 f \bar "|"
    a\breve \bar "|"
    g1 a
    r4 g8 g d'2 ~ d\breve \bar "|"
    c1 d4 d g,1 g2
    r2 r4 d' bes2 bes a1 \bar "|"
    c\breve \bar "|"
    r1 r2 r4 c f,2 e g
    r2 r1 r2 r4 d' d2. g,4 a2
    r4 a bes c d2. cis4 cis2 d\breve
    r1 r4 d, e f g a e2 d\longa
    \bar "|." 
}}

tenorwords = \lyricmode { 
\once \override LyricText #'self-alignment-X = #LEFT
Sfogava~con~le 
stel -- le
un in -- fer -- mo d’a -- mo -- re
\once \override LyricText #'self-alignment-X = #LEFT
sotto~nottur -- no 
ciel' il suo do -- lo -- re.
\once \override LyricText #'self-alignment-X = #LEFT
E~dicea 
fis -- so~in lo -- ro: 

«O _ _ _ _ _  
O _ _ _ _ _ _ _
i -- ma -- gi -- ni bel -- le
\once \override LyricText #'self-alignment-X = #LEFT
O~imagini
bel -- le
de l’i -- dol mio ch’a -- do -- _ ro,
sì co -- m’a me mo -- stra -- te
men -- tre co -- sì splen -- de -- te
men -- tre co -- sì splen -- de -- te
la sua ra -- ra bel -- ta -- te,
co -- sì mo -- stra -- ste~a le -- i
i vi -- _ _ _ vi ar --  _ _  do --  ri mie -- i:
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
\once \override LyricText #'self-alignment-X = #LEFT
la fa --
\once \override LyricText #'self-alignment-X = #LEFT
reste~col~vostr’aureo~sembiante~Pie -- 
to -- sa,
Pie -- to -- sa,
Pie -- to -- sa, sì,
\once \override LyricText #'self-alignment-X = #LEFT
la~fareste~col~vostr’aureo~sembiante
Pie -- to -- sa, sì,
Pie -- to -- sa, sì,
co -- me me fa -- te~a -- man -- te,
co -- me me fa -- te~a -- man -- te».

}

% Local Variables:
% coding: utf-8
% End:

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \tenornotes
	}
	\addlyrics {\tenorwords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


